EDIT - bug #7226

Name relationship Dialog shows same name
01/29/2018 02:29 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

Via the name relationship dialog it is possible to create relationships that have the same from- and to-name. This should not be
possible. The calling name should not be shown in the dialogs search box even if matching the name search pattern.

Associated revisions

Revision 8b30f1cf - 03/12/2018 10:41 AM - Katja Luther
fix #7226: fix filter entity in selection dialog

History

#1 - 01/31/2018 12:22 PM - Andreas Miller

- Target version changed from Release 4.13 to Release 4.14

#2 - 02/15/2018 03:24 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#3 - 03/12/2018 10:41 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|8b30f1cf45303bfe602e26112caal1fae9cf9416.

#4 - 03/12/2018 10:43 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

please review

#5 - 04/27/2018 12:13 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Seems to work
